/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

body:not(.menu-force-opacity)  .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent  .menu-horizontal-inner  > .nav  > .menu-smart  > li  > a {
	color: white !important;
}
body:not(.menu-force-opacity) .menu-transparent.menu-dark .menu-borders, body:not(.menu-force-opacity) .menu-transparent.menu-dark .menu-smart, body:not(.menu-force-opacity) .menu-transparent.menu-dark .menu-smart > li, body:not(.menu-force-opacity)  .menu-transparent.menu-dark  .navbar-nav-last  > *:first-child {
	border-top: none;
}
.header-title {
	font-size: 48px !important;
	font-weight: 500;
	color: white !important;
}
#page-header {
	position: relative;
	top: 0;
	left: 0;
}
#wp-megamenu-primary {
	width: 100%;
}
.wpmm-strees-row-container {
	margin-top: 20px;
}
#wp-megamenu-primary  > .wpmm-nav-wrap  ul.wp-megamenu  li.wpmm-type-widget  .wpmm-item-title {
	color: gold;
}
.wp-megamenu-sub-menu li.wpmm-type-item a:hover {
	color: gold;
}

@media (max-width: 1024px) {
.header-title {
	font-size: 38px !important;
}
}

@media (max-width: 640px) {
.header-title {
	font-size: 28px !important;
}
}
#masthead .menu-container {
	border-bottom-color: rgba(255, 255, 255, 0.2) !important;
}

#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li > a {
    font-family: termina,sans-serif !important;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    padding-right: 16px;
    padding-left: 16px;
}
#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a, #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li, #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu h1, #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu h2, #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu h3, #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu h4, #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu h5, #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu h6 {
       font-family: termina,sans-serif !important;
}

.header-wrapper .header-content {
    position: relative;
    z-index: 5;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	padding-top: 90px !important;
}

.heading-text.heading-text.heading-text h1 *, .heading-text.heading-text.heading-text h2 *, .heading-text.heading-text.heading-text h3 *, .heading-text.heading-text.heading-text h4 *, .heading-text.heading-text.heading-text h5 *, .heading-text.heading-text.heading-text h6 * {
	font-weight: 500 !important;
}
.btn-container {
	text-align: center;
}
.t-entry-title {
	margin-top: 16px !important;
}
.t-entry-text-tc.single-block-padding {
	padding-top: 20px;
}
.t-entry-excerpt {
/* font-family: canada-type-gibson, sans-serif !important; font-style: normal !important; font-weight: 200 !important; font-size: 16px !important; */
}
.row-container-bg {
	background: url(images/background-icon-min.png) no-repeat bottom right;
}
.divider-wrapper {
	position: relative;
	height: 42px;
	background: url(images/acacia-icon.png) no-repeat center center;
}
.divider-wrapper:before, .divider-wrapper:after {
	content: "";
	position: absolute;
	top: 50%;
	height: 1px;
	background: #e6e6e6;
}
.divider-wrapper:before {
	left: 0;
	right: calc(50% + 42px);
}
.divider-wrapper:after {
	right: 0;
	left: calc(50% + 42px);
}
.divider-wrapper * {
	display: none !important;
}
.blog-section .t-entry-text {
	padding: 20px 30px;
}
.blog-section .t-entry-date {
	text-transform: uppercase !important;
	color: #4c4c4c !important;
	font-weight: 400 !important;
}
.blog-section .t-entry-title, .blog-section .t-entry-title a {
	font-weight: 600 !important;
	text-transform: none !important;
	color: #000 !important;
}
.site-footer {
	background-color: white;
}
.site-footer .uncode_text_column.uncode_text_column.uncode_text_column h2 {
	font-size: 18 !important;
	font-weight: 500 !important;
	text-transform: uppercase;
}
.site-footer .btn-container .btn {
	color: black !important;
	background-color: white !important;
}
.site-footer .btn-container .btn:hover {
	color: white !important;
	background-color: black !important;
}
.site-footer .icon-box-icon .fa-rounded {
	color: black !important;
	background-color: #808080 !important;
}
.site-footer .icon-box-icon .fa-rounded:hover {
	background-color: white !important;
}
#gmap_destinations_wrapper {
	height: 500px;
}

@media (max-width: 680px) {
#gmap_destinations_wrapper {
	height: 300px;
}
}
#gmap_destinations_canvas {
	width: 100%;
	height: 100%;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="date"], .wpcf7-form input[type="time"], .wpcf7-form input[type="datetime"], .wpcf7-form input[type="datetime-local"], .wpcf7-form select, .wpcf7-form textarea {
	border-radius: 0;
	border: 1px solid #e6e6e6;
	background-color: #f2f2f2;
	box-sizing: border-box;
	width: 100%;
	box-shadow: none;
}
.wpcf7-form .wpcf7-form-control-wrap {
	display: block;
}
.wpcf7-form .wpcf7-checkbox {
	display: block;
	overflow: hidden;
}
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item {
	float: left;
	width: 50%;
	margin: 0;
	box-sizing: border-box;
}
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item:nth-child(2n + 1) {
	clear: both;
}
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item-label {
	font-weight: 400;
}
.wpcf7-form .wpcf7-submit {
	color: white !important;
	background: black !important;
	width: 200px;
}
.wpcf7-form .wpcf7-submit:hover {
	background: white !important;
	color: black !important;
}
.wpcf7-form-grid {
	overflow: hidden;
}
.wpcf7-form-grid span {
	display: block;
	margin-top: 18px;
}

@media (min-width: 640px) {
.wpcf7-form-grid {
	margin-left: -20px;
}
.wpcf7-form-grid > * {
	float: left;
	margin-left: 20px;
	width: calc(33% - 20px);
}
}
.acacia_newsletter_form {
	display: flex;
}
.acacia_newsletter_form input {
	border-radius: 0;
	border: 1px solid #e6e6e6;
	background-color: #f2f2f2;
	box-sizing: border-box;
	width: 100%;
	box-shadow: none;
}
.acacia_newsletter_form button {
	color: white !important;
	background: black !important;
	width: 200px;
}
.acacia_newsletter_form button:hover {
	background: white !important;
	color: black !important;
}
.acacia_experiences_filters {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.acacia_experiences_filters > * {
	flex: 1 1 auto;
	min-width: 0;
	max-width: 340px;
	margin: 5px !important;
	box-sizing: border-box;
}
.acacia_experiences_filters .btn {
	color: white !important;
	background: black !important;
	width: 200px;
}
.acacia_experiences_filters .btn:hover {
	background: white !important;
	color: black !important;
}

@media (max-width: 1180px) {
.acacia_experiences_filters > * {
	max-width: none;
}
.acacia_experiences_filters h5 {
	flex: 100%;
}
.acacia_experiences_filters select,  .acacia_experiences_filters .btn {
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: calc(33.33% - 10px);
}
}

@media (max-width: 640px) {
.acacia_experiences_filters select {
	flex-basis: calc(50% - 10px);
}
.acacia_experiences_filters .btn {
	flex-basis: calc(100% - 10px);
}
}
body.blog .t-entry-title, body.archive .t-entry-title {
	font-family: canada-type-gibson, sans-serif !important;
	font-size: 16px;
	font-weight: 600;
}
body.blog .t-inside, body.archive .t-inside {
	box-shadow: none !important;
}
body.blog .t-entry hr, body.archive .t-entry hr {
	display: none;
}
body.blog .t-entry-category, body.archive .t-entry-category {
	font-family: canada-type-gibson, sans-serif !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
}
body.blog .t-entry-category ~ .t-entry-category, body.blog .t-entry-category i.fa, body.blog .t-entry-author, body.archive .t-entry-category ~ .t-entry-category, body.archive .t-entry-category i.fa, body.archive .t-entry-author {
	display: none !important;
}
body.blog .widget-title, body.archive .widget-title {
	font-family: termina, sans-serif !important;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
}
body.blog .widget .search-field, body.archive .widget .search-field {
	border-radius: 0;
	border: 1px solid #e6e6e6;
	background-color: #f2f2f2;
	box-sizing: border-box;
	width: 100%;
	box-shadow: none;
}
body.single-post .post-info {
	display: none;
}
.main-container .breadcrumb-container .row-parent {
	padding: 12px 36px 0 36px;
}
.breadcrumbs a {
	color: #303133;
}
.breadcrumbs a:hover, .breadcrumbs a:focus {
	color: #ffc42e;
}
.single-tour  .main-container  .row-container  .row-parent  .col-lg-4  .uncode_text_column {
	margin-top: 10px;
}
.single-tour  .main-container  .row-container  .row-parent  .col-lg-4  .heading-text {
	margin-top: 15px;
}
.single-tour  .main-container  .row-container  .row-parent  .col-lg-4  .divider-wrapper {
	margin-top: 20px;
}
input[type="confirm_email"] {
	width: 100%;
	border-radius: 0;
	border: 1px solid #e6e6e6;
	background-color: #f2f2f2;
	box-sizing: border-box;
	box-shadow: none;
}
.edge input[type="checkbox"], .edge input[type="radio"] {
	-webkit-appearance: checkbox;
}
input[type="checkbox"], input[type="radio"] {
	height: 18px;
}


